Subject: ^-space

From: Jim Sander <[email-masked]>
Date: Sat, 13 Jun 1998 20:05:16 -0400 (EDT)

Also, am using the 2.7b version of NCSA telnet for the mac, it's
emulation also handles the control-space character for jumping to the next
word. So, that means I'm 2-for-2 on emulations I have checked... maybe
this isn't so rare after all, eh?

-=Jim=-

P.S. Since this only has marginal relation to pine, I'll give a whack at
the question about preventing users from saving things to the mail spool
directory...

   First, why not stick the spool file in the users' directories- I know
this can be done, although it might mean hacking sendmail. OK, so I just
answered why not all on my own. ;)

   Second, if you can- limit the user to their home directory with pine's
(forget that dang name right now) feature. Be warned though- at least on
my system I couldn't use an alternate editor or speller.

   Third, set up a quota on the spool partition that only allows one
block. As long as it's a different logical partition, that should work.

   This is turning in to one of those questions like "how do I make a
mailing list" - there are literally 1024 answers or more. Maybe these
ideas will give someone better ones.

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------